.product {
    width:200px;
    height:200px;
    font-size: 10px;
    font-family: 'Arial';
    margin-bottom: 8px;
    padding-top: 8px;
  
 
}


.opClass {
    width:200px;
    height:200px;
    font-size: 10px;
    font-family: 'Arial';
    margin-bottom: 8px;
    padding-top: 8px;
    opacity:0.50;
    filter:alpha(opacity=50);
    background-color:rgb(168, 145, 145);
}

.img { 
    width:170px;
    height:170px;
    background-size: cover;
   
    
}



.imghome { 
    width:40px;
    height:40px;
   
    background-color: transparent;
    
}






.container .product span {
    text-transform: uppercase;
    font-size: 8px;
    font-family: 'Arial';
    color: #ccc;
    display:inline-block;
    transform: translateY(-16px);
}

.container {
    display: inline-block;
    margin: 24px;
    text-align: center;
    background-color: #e5e5e5;
}

.container span.add-to-cart, .container span.add-to-wish {
    font-size: 10px;
    font-family: 'Arial';
    font-weight: 800;
    color: #666;
    padding-bottom: 12px;
    display: inline-block;
    cursor: pointer;
}

.titulo{
    font-size:120px;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


.lineasuperior{
    width: 100%;
    height: 10%;
    text-align: start;
    float: left;
    background-color:rgb(207, 148, 20);
    padding: 10px 10px;
    border-top: 10px solid;
    margin: 10px;

}


.table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }

  
.imgsuperior{
    width: 100px;
    height:100px;
}


